#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-brittany-plugin
version:              1.0.2.0
visibility:           public
id:                   hls-brittany-plugin-1.0.2.0-8plvetxJ5yH4ZkZ4bgVVLo
key:                  hls-brittany-plugin-1.0.2.0-8plvetxJ5yH4ZkZ4bgVVLo
license:              AGPL-3.0-only
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Brittany code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  ffb9df554ca1351308a544e363715709
exposed:              True
exposed-modules:      Ide.Plugin.Brittany
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-brittany-plugin-1.0.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-brittany-plugin-1.0.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-brittany-plugin
hs-libraries:         HShls-brittany-plugin-1.0.2.0-8plvetxJ5yH4ZkZ4bgVVLo
depends:
    base-4.15.1.0 brittany-0.14.0.2-IzMMzYMM7X3K4N4gc2vwRF
    czipwith-1.0.1.4-EXJR4bf7ZgFBXkogwUHX2e
    extra-1.7.12-FkrnKPPA8CL2YiYj3IGCt3 filepath-1.4.2.1
    ghc-boot-th-9.0.2 ghc-exactprint-0.6.4-5Qs8J3Wl1Or299Cwfig1iu
    ghcide-1.6.0.0-GX2FM7cgeZC7UGpO1psp9Y
    hls-plugin-api-1.3.0.0-6RKMRZYap0lFFFTKcdBVil
    lens-5.2-FIFCk99mBlr59mek6Z6LQh
    lsp-types-1.4.0.1-7ShjpHJkxmk27ZGEfLRsPn text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-brittany-plugin/html/hls-brittany-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-brittany-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

